@import "dropdown.css";
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline;
  display: inline-block;
  zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  ms-text-size-adjust: 100%;
  overflow-x: auto;
  overflow-y: scroll;
  webkit-text-size-adjust: 100%;
}
body {
  font-size: 16px;
  line-height: 1.5;
  margin: 0;
}
body,
button,
input,
select,
textarea,
.helvetica {
  color: #222;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
}
body.black {
  font-family: "Times New Roman", Times, serif;
}
::-moz-selection {
  background: #00a9e0;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #00a9e0;
  color: #fff;
  text-shadow: none;
}
a {
  color: #3b3b3d;
}
a:hover {
  color: #00a9e0;
}
a:focus {
  outline: thin dotted;
}
.no-underline a,
.no-underline {
  text-decoration: none;
}
a:hover,
a:active {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong,
.bold {
  font-weight: bold;
}
.unbold {
  font-weight: normal;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  border: 0;
  border-top: 1px solid #ccc;
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  _font-family: 'courier new', monospace;
  font-family: monospace,	 monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
h1,
h2,
h3,
h4,
p {
  margin-bottom: 0.5em;
  margin-top: 0;
}
.button-labels p {
  line-height: 44px;
  margin-bottom: 0;
}
h2 {
  text-transform: uppercase;
}
h3 {
  font-weight: normal;
}
.uppercase {
  text-transform: uppercase;
}
.no-case {
  text-transform: none;
}
.lowercase {
  text-transform: lowercase;
}
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
ul,
ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  color: #3b3b3d;
  cursor: pointer;
  font-weight: bold;
}
.vertical-form label {
  display: block;
}
.vertical-form label.inline {
  display: inline;
}
legend {
  border: 0;
  margin-left: -7px;
  padding: 0;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  vertical-align: middle;
}
.button,
button,
input,
textarea {
  border: 1px solid #aaaaaa;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0px 0px 16px rgba(0, 0, 0, 0.3) 2px 5px 0 rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0px 0px 16px rgba(0, 0, 0, 0.3) 2px 5px 0 rgba(0, 0, 0, 0.6);
  box-shadow: inset 0px 0px 16px rgba(0, 0, 0, 0.3) 2px 5px 0 rgba(0, 0, 0, 0.6);
  font-size: 16px;
  line-height: normal;
  outline: none;
  overflow: visible;
  padding: 12px;
}
.button {
  background-color: #e5e5e5;
  display: inline-block;
  text-decoration: none;
}
.button:hover {
  color: #3b3b3d;
}
.button.blue:hover {
  color: white;
}
.button.green:hover {
  color: #3b3b3d;
}
.button,
button {
  font-weight: bold;
  text-transform: uppercase;
}
input[type="checkbox"] {
  display: inline;
  position: relative;
  top: -1px;
}
input:focus,
textarea:focus {
  border: 1px solid #555555;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.4) 0 1px 5px 2px rgba(0, 0, 0, 0.2) 0 5px 4px -3px rgba(0, 0, 0, 0.2) 0 rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.4) 0 1px 5px 2px rgba(0, 0, 0, 0.2) 0 5px 4px -3px rgba(0, 0, 0, 0.2) 0 rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.4) 0 1px 5px 2px rgba(0, 0, 0, 0.2) 0 5px 4px -3px rgba(0, 0, 0, 0.2) 0 rgba(0, 0, 0, 0.6);
}
table button,
table input {
  overflow: auto;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  resize: vertical;
  vertical-align: top;
}
input.valid,
textarea.valid {
  background-color: #edf9ed;
  border: 1px solid #759c75;
}
input.invalid,
textarea.invalid {
  background-color: #f0dddd;
  border: 1px solid #b97b7b;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
td,
th {
  padding: 12px;
}
.stripes tr:nth-child(2n) {
  background-color: #dfdfdf;
}
.stripes tr:nth-child(2n+1) {
  background-color: #eee;
}
.tiny-pad td {
  padding: 6px;
  padding-right: 12px;
}
.stripes tr.white {
  background-color: white;
  text-shadow: none;
}
.table-cell {
  display: table-cell;
}
.tiny {
  font-size: 6px;
}
.small {
  font-size: 12px;
}
.medium {
  font-size: 16px !important;
}
.xtra-medium {
  font-size: 20px;
}
.large {
  font-size: 32px;
}
.huge {
  font-size: 64px;
}
.no-padding {
  padding: 0;
}
.padding-tiny {
  padding: 6px;
}
.padding-small {
  padding: 12px;
}
.padding-medium {
  padding: 16px;
}
.padding-large {
  padding: 32px;
}
.padding-huge {
  padding: 64px;
}
.padding-top-tiny {
  padding-top: 6px;
}
.padding-top-small {
  padding-top: 12px;
}
.padding-top-medium {
  padding-top: 16px;
}
.padding-top-large {
  padding-top: 32px;
}
.padding-top-huge {
  padding-top: 64px;
}
.padding-bottom-tiny {
  padding-bottom: 6px;
}
.padding-bottom-small {
  padding-bottom: 12px;
}
.padding-bottom-medium {
  padding-bottom: 16px;
}
.padding-bottom-large {
  padding-bottom: 32px;
}
.padding-bottom-huge {
  padding-bottom: 64px;
}
.padding-left-tiny {
  padding-left: 6px;
}
.padding-left-small {
  padding-left: 12px;
}
.padding-left-medium {
  padding-left: 16px;
}
.padding-left-large {
  padding-left: 32px;
}
.padding-left-huge {
  padding-left: 64px;
}
.padding-right-tiny {
  padding-right: 6px;
}
.padding-right-small {
  padding-right: 12px;
}
.padding-right-medium {
  padding-right: 16px;
}
.padding-right-large {
  padding-right: 32px;
}
.padding-right-huge {
  padding-right: 64px;
}
.no-margin {
  margin: 0;
}
.margin-tiny {
  margin: 6px;
}
.margin-small {
  margin: 12px;
}
.margin-medium {
  margin: 16px;
}
.margin-large {
  margin: 32px;
}
.margin-huge {
  margin: 64px;
}
.margin-top-tiny {
  margin-top: 6px;
}
.margin-top-small {
  margin-top: 12px;
}
.margin-top-xtrasmall {
  margin-top: 8px;
}
.margin-top-medium {
  margin-top: 16px;
}
.margin-top-large {
  margin-top: 32px;
}
.margin-top-huge {
  margin-top: 64px;
}
.margin-bottom-tiny {
  margin-bottom: 6px;
}
.margin-bottom-small {
  margin-bottom: 12px;
}
.margin-bottom-medium {
  margin-bottom: 16px;
}
.margin-bottom-large {
  margin-bottom: 32px;
}
.margin-bottom-huge {
  margin-bottom: 64px;
}
.margin-left-tiny {
  margin-left: 6px;
}
.margin-left-small {
  margin-left: 12px;
}
.margin-left-medium {
  margin-left: 16px;
}
.margin-left-large {
  margin-left: 32px;
}
.margin-left-huge {
  margin-left: 64px;
}
.margin-right-tiny {
  margin-right: 6px;
}
.margin-right-small {
  margin-right: 12px;
}
.margin-right-medium {
  margin-right: 16px;
}
.margin-right-large {
  margin-right: 32px;
}
.margin-right-huge {
  margin-right: 64px;
}
.auto-margin {
  margin-left: auto;
  margin-right: auto;
}
.full-width {
  width: 100%;
}
.full-height {
  height: 100%;
}
.fill-size {
  height: auto;
  min-height: 100%;
  min-width: 100%;
  width: auto;
}
.max-size {
  height: auto;
  max-height: 100%;
  max-width: 100%;
  width: auto;
}
.max-width {
  height: auto;
  width: 100%;
}
.max-height {
  height: 100%;
  width: auto;
}
.line-height-1 {
  line-height: 1;
}
.line-height-0 {
  line-height: 0;
}
.layer-0 {
  z-index: 0;
}
.layer-1 {
  z-index: 100;
}
.layer-2 {
  z-index: 200;
}
.inline {
  display: inline;
}
.inline-block {
  display: inline-block;
}
.block {
  display: block;
}
.absolute {
  left: 0;
  position: absolute;
  top: 0;
}
.ie6.oldie .fixed,
.ie7.oldie .fixed {
  position: absolute;
}
.fixed {
  position: fixed;
  z-index: 200;
}
.relative {
  position: relative;
}
.right {
  left: auto;
  right: 0;
}
.bottom {
  bottom: 0;
  top: auto;
}
.overflow-hidden {
  overflow: hidden;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
.align-left {
  text-align: left;
}
.blue {
  background-color: #00a9e0 !important;
  border: 1px solid #007ba3 !important;
  color: white !important;
  text-shadow: 0 -1px 0 #0083ad !important;
}
.gray {
  background-color: #aaaaaa !important;
}
.dark-gray {
  background-color: #3b3b3d !important;
}
.green {
  background-color: #98c73d !important;
  border: 1px solid #759a2d !important;
  text-shadow: 0 1px 0 #cde4a0 !important;
}
.black {
  background-color: black;
  color: white;
}
.white {
  background-color: white;
  color: #3b3b3d;
}
.red {
  background-color: #e23c10;
  border: 1px solid #a92d0c;
  color: white;
  text-shadow: 0 -1px 0 #a92d0c;
}
.texture-bg {
  background-color: #e5e5e5;
  background-image: url(img/gray-texture.jpg);
}
.leather {
  background-color: #d0cfcb;
  background-image: url(img/leather.jpg);
}
.basic-shadow {
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.4) 0 1px 5px 2px rgba(0, 0, 0, 0.2) 0 5px 4px -3px rgba(0, 0, 0, 0.2) 0 rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.4) 0 1px 5px 2px rgba(0, 0, 0, 0.2) 0 5px 4px -3px rgba(0, 0, 0, 0.2) 0 rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.4) 0 1px 5px 2px rgba(0, 0, 0, 0.2) 0 5px 4px -3px rgba(0, 0, 0, 0.2) 0 rgba(0, 0, 0, 0.6);
}
.no-boxshadow .basic-shadow {
  border: 1px solid;
  border-color: #ccc #bbb #999;
}
.inner-shadow {
  -webkit-box-shadow: inset 0px 0px 16px rgba(0, 0, 0, 0.3) 2px 5px 0 rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0px 0px 16px rgba(0, 0, 0, 0.3) 2px 5px 0 rgba(0, 0, 0, 0.6);
  box-shadow: inset 0px 0px 16px rgba(0, 0, 0, 0.3) 2px 5px 0 rgba(0, 0, 0, 0.6);
}
.vignette {
  -webkit-box-shadow: inset 0px 0px 85px rgba(0, 0, 0, 0.5) 2px 5px 0 rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0px 0px 85px rgba(0, 0, 0, 0.5) 2px 5px 0 rgba(0, 0, 0, 0.6);
  box-shadow: inset 0px 0px 85px rgba(0, 0, 0, 0.5) 2px 5px 0 rgba(0, 0, 0, 0.6);
}
.dark-shadow {
  -webkit-box-shadow: 0 0 2px -3px rgba(0, 0, 0, 0.3) -2px 2px 4px rgba(0, 0, 0, 0.3) 5px 0 rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 2px -3px rgba(0, 0, 0, 0.3) -2px 2px 4px rgba(0, 0, 0, 0.3) 5px 0 rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 2px -3px rgba(0, 0, 0, 0.3) -2px 2px 4px rgba(0, 0, 0, 0.3) 5px 0 rgba(0, 0, 0, 0.6);
}
.white-shadow {
  text-shadow: 0 1px 0 white;
}
.radius-small {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.radius-medium {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.fade-anim {
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
.faded-out {
  opacity: 0;
}
.faded-in {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
  visibility: visible;
}
.hover-target .hover-actor-fade {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}
.hover-target:hover .hover-actor-fade {
  opacity: 1;
  visibility: visible;
}
.hover-target:hover .hover-actor-fade.half-fade {
  opacity: 0.5;
}
.hover-target:hover .hover-actor-fade.half-fade:hover {
  opacity: 1;
}
.half-fade {
  opacity: 0.5;
}
.half-fade:hover {
  opacity: 1;
}
.no-opacity .hover-actor-fade,
.no-opacity .faded-out {
  visibility: hidden;
}
.ir {
  background-color: transparent;
  background-image: url(img/qp-sprite.png);
  background-repeat: no-repeat;
  border: 0;
  direction: ltr;
  display: block;
  overflow: hidden;
  text-align: left;
  text-indent: -999em;
}
.ir br {
  display: none;
}
i {
  background-image: url(img/qp-sprite.png);
  background-repeat: no-repeat;
  display: block;
  height: 16px;
  width: 16px;
}
.green-circle {
  background-position: 0 -100px;
  height: 47px;
  width: 80px;
}
.green-arrow {
  background-position: -80px -100px;
  height: 26px;
  width: 34px;
}
.green-arrow-2 {
  background-position: -81px -125px;
  height: 33px;
  width: 21px;
}
.circle-arrow-left {
  background-position: 0 -160px;
  height: 32px;
  width: 32px;
}
.circle-arrow-right {
  background-position: -33px -160px;
  height: 32px;
  width: 32px;
}
.facebook-green {
  background-position: 0 -200px;
}
.twitter-green {
  background-position: -16px -200px;
}
.vimeo-green {
  background-position: -32px -200px;
}
.dark-arrow {
  background-position: 0 -216px;
  height: 16px;
  width: 59px;
}
.green-camera {
  background-position: -114px -94px;
}
.green-clock {
  background-position: -185px -94px;
}
.green-home {
  background-position: -116px -172px;
}
.green-slideshow {
  background-position: -185px -170px;
}
.green-upload {
  background-position: -116px -249px;
}
.green-mail {
  background-position: -185px -249px;
}
.circle-x {
  background-position: 0 -232px;
  height: 24px;
  width: 24px;
}
.green-arrow-left,
.white-arrow-left:hover,
a:hover .white-arrow-left {
  background-position: 0 -256px;
}
.green-arrow-right,
.white-arrow-right:hover,
a:hover .white-arrow-right {
  background-position: -16px -256px;
}
.white-arrow-left {
  background-position: -32px -256px;
}
.white-arrow-right {
  background-position: -48px -256px;
}
.pointer {
  cursor: pointer;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.group {
  zoom: 1;
}
.fltlt,
.fltlt-children li {
  float: left;
}
.fltrt {
  float: right;
}
.noflt {
  float: none;
}
.clrlt {
  clear: left;
}
.clrrt {
  clear: right;
}
.clear {
  clear: both;
}
.noclr {
  clear: none;
}
.global-width,
.less-global-width,
.global-width-small {
  max-width: 760px;
  width: 90%;
}
.subtitle {
  color: #3b3b3d;
  font-size: 20px;
  left: 0;
  position: absolute;
  top: 0;
  z-index: 200;
}
.photo-slides-height {
  height: 278px;
}
.photo-slides-line-height {
  line-height: 278px;
}
.two-column-slides {
  margin-left: -4px;
}
.two-column-slides li {
  border: 1px solid #3b3b3d;
  margin: 4px;
  padding: 4px;
  width: 162px;
}
#pricing-services {
  font-size: 24px;
  line-height: 70px;
}
#pricing-services i {
  height: 70px;
  margin-right: 16px;
  width: 70px;
  position: relative;
  top: 22px;
  display: inline-block;
}
.carousel {
  line-height: 1;
  position: relative;
}
.carousel .item {
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
  -moz-transition: 0.6s ease-in-out left;
  -ms-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
  position: relative;
}
.carousel .item > img {
  display: block;
  line-height: 1;
}
.carousel .active,
.carousel .next,
.carousel .prev {
  display: block;
}
.carousel .active {
  left: 0;
}
.carousel .next,
.carousel .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel .next {
  left: 100%;
}
.carousel .prev {
  left: -100%;
}
.carousel .next.left,
.carousel .prev.right {
  left: 0;
}
.carousel .active.left {
  left: -100%;
}
.carousel .active.right {
  left: 100%;
}
.carousel-control {
  height: 32px;
  left: 0;
  left: 16px;
  margin-top: -16px;
  position: absolute;
  top: 0;
  top: 50%;
  width: 32px;
}
.carousel-control.right {
  left: auto;
  right: 16px;
}
.carousel-inner {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.carousel-inner .item img {
  height: auto;
  width: 100%;
}
.main-padding {
  padding-top: 179px;
}
.top-nav {
  position: relative;
}
.top-nav .brand {
  background-color: transparent;
  height: 95px;
  width: 380px;
}
.top-nav .fltlt-children li {
  display: inline;
  float: none;
  margin-left: 2em;
}
.top-nav .fltlt-children li:first-child {
  margin-left: 0;
}
.top-nav .lower-layer {
  display: none;
}
.top-nav .corner-fix {
  background-image: url(img/corner-fix.png);
  bottom: -27px;
  display: none;
  height: 27px;
  right: 57%;
  width: 22px;
}
.top-nav nav {
  margin-bottom: 16px;
  margin-top: 22px;
}
.full-width-inputs input {
  padding: 3%;
  width: 94%;
}
.full-width-inputs button {
  width: 100%;
}
.ribbon {
  background-image: url(img/qp-sprite.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  height: 93px;
  left: -26px;
  top: -10px;
  width: 261px;
}
.slideshow-thumbs .item:hover {
  opacity: 0.8;
}
.slideshow-thumbs .item.active {
  opacity: 0.5;
}
.slideshow .item {
  opacity: 0;
  z-index: 100;
}
.slideshow .item.active {
  opacity: 1;
  visibility: visible;
  z-index: 200;
}
.size1of2,
.size1of3,
.size2of3,
.size1of4,
.size3of4,
.size1of5,
.size2of5,
.size3of5,
.size4of5 {
  clear: left;
  margin-left: 0;
  margin-top: 32px;
  width: 100%;
}
.size1of2:first-child,
.size1of3:first-child,
.size2of3:first-child,
.size1of4:first-child,
.size3of4:first-child,
.size1of5:first-child,
.size2of5:first-child,
.size3of5:first-child,
.size4of5:first-child,
.size1of2.first-child,
.size1of3.first-child,
.size2of3.first-child,
.size1of4.first-child,
.size3of4.first-child,
.size1of5.first-child,
.size2of5.first-child,
.size3of5.first-child,
.size4of5.first-child {
  margin-top: 0;
}
.size1of2.tiny-grid-margin,
.size1of3.tiny-grid-margin,
.size2of3.tiny-grid-margin,
.size1of4.tiny-grid-margin,
.size3of4.tiny-grid-margin,
.size1of5.tiny-grid-margin,
.size2of5.tiny-grid-margin,
.size3of5.tiny-grid-margin,
.size4of5.tiny-grid-margin {
  margin-top: 0;
}
.no-mobile .size1of2,
.no-mobile .size1of3,
.no-mobile .size2of3,
.no-mobile .size1of4,
.no-mobile .size3of4,
.no-mobile .size1of5,
.no-mobile .size2of5,
.no-mobile .size3of5,
.no-mobile .size4of5 {
  clear: none;
  float: left;
  margin-left: 3%;
  margin-top: 0;
}
.no-mobile .size1of2:first-child,
.no-mobile .size1of3:first-child,
.no-mobile .size2of3:first-child,
.no-mobile .size1of4:first-child,
.no-mobile .size3of4:first-child,
.no-mobile .size1of5:first-child,
.no-mobile .size2of5:first-child,
.no-mobile .size3of5:first-child,
.no-mobile .size4of5:first-child,
.no-mobile .size1of2.first-child,
.no-mobile .size1of3.first-child,
.no-mobile .size2of3.first-child,
.no-mobile .size1of4.first-child,
.no-mobile .size3of4.first-child,
.no-mobile .size1of5.first-child,
.no-mobile .size2of5.first-child,
.no-mobile .size3of5.first-child,
.no-mobile .size4of5.first-child {
  margin-left: 0;
}
.no-mobile .size1of2 {
  width: 48.5%;
}
.no-mobile .size1of3 {
  width: 31.333333333333336%;
}
.no-mobile .size2of3 {
  width: 65.66666666666667%;
}
.no-mobile .size1of4 {
  width: 22.75%;
}
.no-mobile .size3of4 {
  width: 74.25%;
}
.no-mobile .size1of5 {
  width: 17.599999999999998%;
}
.no-mobile .size2of5 {
  width: 38.199999999999996%;
}
.no-mobile .size3of5 {
  width: 58.800000000000004%;
}
.no-mobile .size4of5 {
  width: 79.39999999999999%;
}
.credit-card-img {
  float: left;
  position: relative;
  top: 20px;
}
.ui-datepicker,
.ui-timepicker {
  background-color: white;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.4), 0 1px 5px 2px rgba(0, 0, 0, 0.2), 0 5px 4px -3px rgba(0, 0, 0, 0.2);
  color: #3b3b3d;
  moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.4), 0 1px 5px 2px rgba(0, 0, 0, 0.2), 0 5px 4px -3px rgba(0, 0, 0, 0.2);
  padding: 12px;
  webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.4), 0 1px 5px 2px rgba(0, 0, 0, 0.2), 0 5px 4px -3px rgba(0, 0, 0, 0.2);
}
.ui-datepicker .ui-datepicker-next,
.ui-timepicker .ui-datepicker-next {
  color: white;
  cursor: pointer;
  float: right;
}
.ui-datepicker .ui-datepicker-next:after,
.ui-timepicker .ui-datepicker-next:after {
  color: black;
  content: ">>";
}
.ui-datepicker .ui-datepicker-prev,
.ui-timepicker .ui-datepicker-prev {
  color: white;
  cursor: pointer;
  float: left;
}
.ui-datepicker .ui-datepicker-prev:before,
.ui-timepicker .ui-datepicker-prev:before {
  color: black;
  content: "<<";
}
.ui-datepicker .ui-datepicker-title,
.ui-timepicker .ui-datepicker-title {
  text-align: center;
}
.ui-datepicker td,
.ui-timepicker td {
  padding: 0;
}
.ui-datepicker td a,
.ui-timepicker td a {
  display: block;
  padding-bottom: 6px;
  padding-top: 6px;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.ui-datepicker td a:hover,
.ui-timepicker td a:hover {
  background-color: #98c73d;
  color: white;
}
.ui-timepicker td a {
  width: 32px;
}
.ui-timepicker th {
  background-color: #e5e5e5;
  border: 1px solid #98c73d;
}
.TB_overlayBG {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  opacity: 0.8;
}
#TB_closeWindow {
  height: 15px;
  padding: 11px 15px 11px 0;
}
@media only screen and (max-width: 570px) {
  .main-padding {
    padding-top: 165px;
  }
  .top-nav .brand {
    background-color: transparent;
    line-height: 95px;
    max-width: 380px;
    width: 90%;
  }
  .top-nav .fltlt-children li {
    font-size: 16px;
    margin-left: 0.6em;
  }
  .top-nav nav {
    margin-bottom: 12px;
    margin-top: 16px;
  }
  #main-footer {
    font-size: 12px;
  }
  .global-width,.less-global-width,.global-width-small {
      max-width: 95%;
  }
  .page-template-photo-slideshow #container {
    max-width: 100%;
  }
}
@media only screen and (max-width: 819px) {
  .inline-mobile {
    display: inline;
  }
  .no-margin-mobile {
    margin: 0;
  }
  .no-padding-mobile {
    padding: 0;
  }
  .margin-top-large-mobile {
    margin-top: 16px;
  }
  .margin-top-small-mobile {
    margin-top: 12px;
  }
  .padding-small-mobile {
    padding: 12px;
  }
  .mobile-large {
    font-size: 32px;
  }
  .no-margin-top-mobile,
  .top-nav nav.no-margin-top-mobile {
    margin-top: 0;
  }
  .margin-top-large-mobile {
    margin-top: 32px;
  }
  .margin-right-medium-mobile {
    margin-right: 16px;
  }
  .hide-in-mobile {
    display: none;
  }
  .form-global-width {
    width: 450px;
  }
  .vertical-form input {
    width: 157px;
  }
  .vertical-form input[type="checkbox"] {
    width: 24px;
  }
  .vertical-form input.wide,
  .vertical-form textarea.wide {
    width: 356px;
  }
  .vertical-form input.csc {
    width: 147px;
  }
  .vertical-form input.zip {
    width: 61px;
  }
  .vertical-form .selectBox-dropdown {
    text-align: left;
  }
  .vertical-form.two-column div.wide {
    width: 384px;
  }
  .vertical-form.two-column button.half {
    width: 184px;
  }
  .credit-card-img {
    top: 28px;
    width: 215px;
  }
  .fltlt-mobile {
    float: left;
  }
  .noflt-mobile {
    float: none;
    max-width: 100%;
  }
  .align-right-mobile {
    text-align: right;
  }
  .align-center-mobile {
    text-align: center;
  }
  .ss-prev,
  .ss-next {
    float: none;
    left: 0;
    margin-top: -12px;
    position: absolute;
    top: 0;
    top: 50%;
    width: 16px;
  }
  .ss-next {
    left: auto;
    right: 0;
  }
}
@media only screen and (min-width: 820px) {
  h2 {
    font-size: 1.4em;
  }
  .global-width {
    max-width: 920px;
  }
  .global-width-small {
    max-width: 780px;
  }
  .less-global-width {
    max-width: 920px;
  }
  .form-global-width {
    width: 670px;
  }
  .form-global-width.mobile-size {
    width: 450px;
  }
  .vertical-form input {
    width: 268px;
  }
  .vertical-form input.wide {
    width: 580px;
  }
  .vertical-form input.zip {
    width: 175px;
  }
  .vertical-form label {
    display: block;
    padding-bottom: 2px;
    text-align: left;
  }
  .vertical-form label.inline {
    display: inline;
  }
  .vertical-form.two-column input {
    width: 144px;
  }
  .vertical-form.two-column input[type="checkbox"] {
    width: 24px;
  }
  .vertical-form.two-column input.zip {
    width: 50px;
  }
  .vertical-form.two-column input.wide,
  .vertical-form.two-column textarea.wide {
    width: 332px;
  }
  .vertical-form.two-column button.wide {
    width: 356px;
  }
  .vertical-form.two-column button.half {
    width: 170px;
  }
  .mobile-size .vertical-form input {
    width: 157px;
  }
  .mobile-size .vertical-form input.wide {
    width: 356px;
  }
  .mobile-size .vertical-form input.csc {
    width: 147px;
  }
  .mobile-size .vertical-form input.zip {
    width: 61px;
  }
  .mobile-size .vertical-form .selectBox-dropdown {
    text-align: left;
  }
  .main-padding {
    padding-top: 116px;
  }
  .top-nav .brand {
    float: left;
    height: 78px;
    width: 320px;
  }
  .top-nav .fltlt-children li {
    display: block;
    float: left;
    font-size: 16px;
    margin-left: 1.5em;
  }
  .top-nav .fltlt-children li:first-child {
    margin-left: 0;
  }
  .top-nav .lower-layer {
    bottom: -22px;
    display: block;
    height: 22px;
    left: auto;
    right: 58%;
    top: auto;
  }
  .top-nav .corner-fix {
    background-image: url(img/corner-fix.png);
    display: block;
    height: 30px;
    left: auto;
    right: -26px;
    top: -3px;
    width: 30px;
  }
  .top-nav nav {
    float: right;
  }
  .size1of2,
  .size1of3,
  .size2of3,
  .size1of4,
  .size3of4,
  .size1of5,
  .size2of5,
  .size3of5,
  .size4of5 {
    clear: none;
    float: left;
    margin-left: 3%;
    margin-top: 0;
    width: 48.5%;
  }
  .size1of2:first-child,
  .size1of3:first-child,
  .size2of3:first-child,
  .size1of4:first-child,
  .size3of4:first-child,
  .size1of5:first-child,
  .size2of5:first-child,
  .size3of5:first-child,
  .size4of5:first-child,
  .size1of2.first-child,
  .size1of3.first-child,
  .size2of3.first-child,
  .size1of4.first-child,
  .size3of4.first-child,
  .size1of5.first-child,
  .size2of5.first-child,
  .size3of5.first-child,
  .size4of5.first-child {
    margin-left: 0;
  }
  .size1of2.fltrt,
  .size1of3.fltrt,
  .size2of3.fltrt,
  .size1of4.fltrt,
  .size3of4.fltrt,
  .size1of5.fltrt,
  .size2of5.fltrt,
  .size3of5.fltrt,
  .size4of5.fltrt {
    float: right;
  }
  .size1of2.noflt,
  .size1of3.noflt,
  .size2of3.noflt,
  .size1of4.noflt,
  .size3of4.noflt,
  .size1of5.noflt,
  .size2of5.noflt,
  .size3of5.noflt,
  .size4of5.noflt {
    float: none;
  }
  .size1of2.auto-margin,
  .size1of3.auto-margin,
  .size2of3.auto-margin,
  .size1of4.auto-margin,
  .size3of4.auto-margin,
  .size1of5.auto-margin,
  .size2of5.auto-margin,
  .size3of5.auto-margin,
  .size4of5.auto-margin {
    margin-left: auto;
    margin-right: auto;
  }
  .no-margin-grid .size1of2,
  .no-margin-grid .size1of3,
  .no-margin-grid .size2of3,
  .no-margin-grid .size1of4,
  .no-margin-grid .size3of4,
  .no-margin-grid .size1of5,
  .no-margin-grid .size2of5,
  .no-margin-grid .size3of5,
  .no-margin-grid .size4of5 {
    margin-left: 0;
  }
  .no-margin-grid .size1of2 {
    width: 50%;
  }
  .no-margin-grid .size1of3 {
    width: 33.33333333333333%;
  }
  .no-margin-grid .size2of3 {
    width: 66.66666666666666%;
  }
  .no-margin-grid .size1of4 {
    width: 25%;
  }
  .no-margin-grid .size3of4 {
    width: 75%;
  }
  .no-margin-grid .size1of5 {
    width: 20%;
  }
  .no-margin-grid .size2of5 {
    width: 40%;
  }
  .no-margin-grid .size3of5 {
    width: 60.00000000000001%;
  }
  .no-margin-grid .size4of5 {
    width: 80%;
  }
  .size1of2 {
    width: 48.5%;
  }
  .size1of3 {
    width: 31.333333333333336%;
  }
  .size2of3 {
    width: 65.66666666666667%;
  }
  .size1of4 {
    width: 22.75%;
  }
  .size3of4 {
    width: 74.25%;
  }
  .size1of5 {
    width: 17.599999999999998%;
  }
  .size2of5 {
    width: 38.199999999999996%;
  }
  .size3of5 {
    width: 58.800000000000004%;
  }
  .size4of5 {
    width: 79.39999999999999%;
  }
  .size4of5.tiny-grid-margin {
    margin-left: 1%;
    width: 79%;
  }
  .chompers {
    background-image: url(img/chompers-medium.jpg);
    background-position: center top;
    background-repeat: no-repeat;
  }
  .subtitle {
    left: 115px;
    top: 65px;
  }
  .dark-arrow {
    left: 45px;
    top: 72px;
  }
  .photo-slides-height {
    height: 386px;
  }
  .photo-slides-line-height {
    line-height: 382px;
  }
  .ss-prev {
    margin-left: 1px;
  }
}
@media only screen and (min-width: 1024px) {
  h2 {
    font-size: 1.5em;
  }
  .global-width {
    max-width: 980px;
  }
  .main-padding {
    padding-top: 133px;
  }
  .top-nav .brand {
    float: left;
    height: 95px;
    width: 380px;
  }
  .top-nav .fltlt-children li {
    float: left;
    font-size: 20px;
    margin-left: 2em;
  }
  .top-nav nav {
    margin-top: 32px;
  }
  .global-width .chompers {
    background-image: url(img/chompers-large.jpg);
  }
  .dark-arrow {
    left: 73px;
    top: 87px;
  }
  .subtitle {
    left: 145px;
    top: 80px;
  }
  .photo-slides-height {
    height: 509px;
  }
  .photo-slides-line-height {
    line-height: 504px;
  }
  .carousel-inner .item img {
    min-height: 280px;
  }
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    filter: none !important;
    ms-filter: none !important;
    text-shadow: none !important;
  }
  .hide-print {
    display: none;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	text-align:center;
}
.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
	float:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.page-template-contact textarea {width: 94%;height: 100px;}
.select2-selection--single {
    display: none !important;
}

body.woocommerce #main {margin: 0 30px;} 
.zohoselects .selectBox-dropdown {
    min-width: 300px;
    height: 90px;
    background: #e6e6e6;
    border: none;
    border-radius: 2px;
}
.zohoselects .selectBox-dropdown .selectBox-label {
    padding: 32px 16px;
    font-weight: bold;
}
.zohoselects .selectBox-dropdown .selectBox-label:hover {
    color: #000000;
}
.zohoselects .selectBox-dropdown .selectBox-arrow {
    border: none;
    background: url(img/zohoselect.png) 50% center no-repeat;
}

@media only screen and (min-width: 700px) and (max-width: 900px) {
    .page-template-photo-slideshow header {display:none}
    .page-template-photo-slideshow .video-container {display:none}
    .page-template-photo-slideshow .bottominfo {display:none}
}